Latest 0.6.1
Homepage https://github.com/horizontalsystems/ethereum-kit-ios
License Apache 2.0
Platforms ios 11.0, requires ARC
Dependencies HSCryptoKit, HSHDWalletKit, RxSwift, Alamofire, GRDB.swift, BigInt
Authors

ethereum-kit-ios

Latest podspec

{
    "name": "EthereumKit.swift",
    "module_name": "EthereumKit",
    "version": "0.6.1",
    "summary": "Ethereum wallet library for Swift",
    "description": "EthereumKit.swift implements Ethereum protocol in Swift.n```",
    "homepage": "https://github.com/horizontalsystems/ethereum-kit-ios",
    "license": {
        "type": "Apache 2.0",
        "file": "LICENSE"
    },
    "authors": {
        "Horizontal Systems": "[email protected]"
    },
    "social_media_url": "http://horizontalsystems.io/",
    "requires_arc": true,
    "source": {
        "git": "https://github.com/horizontalsystems/ethereum-kit-ios.git",
        "tag": "0.6.1"
    },
    "source_files": "EthereumKit/EthereumKit/**/*.{h,m,swift}",
    "platforms": {
        "ios": "11.0"
    },
    "swift_version": "4.2",
    "dependencies": {
        "HSCryptoKit": [
            "~> 1.0"
        ],
        "HSHDWalletKit": [
            "~> 1.0"
        ],
        "RxSwift": [
            "~> 4.0"
        ],
        "Alamofire": [
            "~> 4.0"
        ],
        "GRDB.swift": [
            "~> 3.0"
        ],
        "BigInt": [
            "~> 4.0"
        ]
    }
}

Pin It on Pinterest

Share This